<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
<div class="page-wrapper">

    <header class="header">
        <div class="container clearfix">
            <a href="#" class="logo">Journey</a>
            <div class="user-nav">

                        <a class="icon bg-calendar"></a>

                        <a class="icon bg-journey"></a>

                        <a class="icon bg-forum"></a>

                    <p class="user-login">Welcome
                        <a class="login-link" href="#">Log in</a>
                        <a class="login-link" href="#"> Sign up</a>
                    </p>
            </div>
        </div>
    </header>
    <main class="content">
        <div class="modal">
            <div class="modal-header clearfix">
                <p class="modal-heading">Sign Up</p>
                <a href="#" class="modal-login">Log in</a>
            </div>
            <div class="modal-body">
                <div class="button-set clearfix">
                    <button class="button button-facebook">Facebook</button>
                    <button class="button button-google">Google</button>
                </div>
                <p class="word-or">or</p>
                <form class="modal-form">
                    <input type="text" class="input" placeholder="Name">
                    <input type="text" class="input" placeholder="Last Name">
                    <input type="email" class="input" placeholder="Email">
                    <input type="password" class="input" placeholder="Choose Password">
                    <input type="password" class="input" placeholder="Confirm Password">
                    <label>
                        <input type="checkbox" class="input1" checked> Agree our
                        <a href="#" class="terms">Terms & Conditions</a>
                    </label>
                    <button class="btn"> Create Account</button>
                </form>
            </div>
        </div>
    </main>
</div>
</body>
</html>